[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Why is RH's termcap package gone retro?



----- Original Message -----
From: "Bernhard Rosenkraenzer" <bero redhat de>
> On Wed, 18 Jul 2001, Eric Wood wrote:
>
> > But look at the actual /etc/termcap file!  It says version 10.2.1!!!
> >
> > RH 7.0 released termcap-11.0.1-3 but it had version 11.0.1 termcap!!
>
> It's because I synced up the termcap and ncurses packages to say the same
> thing. Yes, the version from 7.1 is more current, just ignore the version
> number it says.


Then why doesn't this command work on 7.1 and it did on 7.0?:

$ export TERM=scoansi

buffer limit on bash shell variables I guess.....bash 2.04.21 may have
introduced the limit that wasn't in 2.04.11.

-eric





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]